<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ActivityEditView">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="fX0-1N-G0c"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="360" height="115"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="32g-q2-eeH">
                    <rect key="frame" x="0.0" y="0.0" width="360" height="115"/>
                    <fontDescription key="fontDescription" type="system" pointSize="27"/>
                    <state key="normal" title="Edit">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <connections>
                        <action selector="onEditTapped:" destination="-1" eventType="touchUpInside" id="x6V-dR-Uoz"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="32g-q2-eeH" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="2eZ-vs-mhu"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="32g-q2-eeH" secondAttribute="bottom" id="2iX-DZ-gyw"/>
                <constraint firstItem="32g-q2-eeH" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="YvY-jp-QcJ"/>
                <constraint firstItem="32g-q2-eeH" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="mGF-Do-Qr7"/>
                <constraint firstItem="32g-q2-eeH" firstAttribute="top" secondItem="vUN-kp-3ea" secondAttribute="top" id="maM-Gs-AHs"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="32g-q2-eeH" secondAttribute="trailing" id="sz7-Tl-dEU"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <point key="canvasLocation" x="126.40000000000001" y="-94.002998500749626"/>
        </view>
    </objects>
</document>
